﻿.CalloutText1 {
		font-size: 22pt;
		color:gray;
		font-family:"Arial Narrow";
		font-weight:bold;
		padding-top:20px;
		padding-left: 10px;
	}
	.CalloutText2 {
		font-size: 8pt;
		color:#0055AA;
		font-family:"Arial Narrow";
		font-weight:bold;
	}
.faqtitle {
	color: blue;
	font-weight:bold
}
body {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.header {
	background-image: url('headerbackground.png');
}
.prodTitle {
	font-size: large;
	font-weight:bold;
	color:#3366FF
}
.mainImage {
	margin:10 10 10 10;border:2 #D8D8D8 outset
}
.termsnavactive {
	background-position: right top; TEXT-ALIGN: left;
	padding-left: 7px; padding-right: 7px; padding-top: 2px; padding-bottom: 2px;
	font-family:Arial; font-size:10pt; font-weight:bold;
	border-left:1px solid #E2C6FF;
	border-right-width:1px;
	border-top-width:1px;
	border-bottom-width:1px;
	background-image:url('../componentshop/activetab.gif');
	background-repeat:no-repeat;
	background-attachment:scroll;
	cursor:pointer
}
.termsnavinactive {
	background-position: right top; TEXT-ALIGN: left;
	padding-left: 7px; padding-right: 7px; padding-top: 2px; padding-bottom: 2px;
	font-family:Arial; font-size:10pt; font-weight:bold; color:#FFFFFF;
	border-right-width:1px;
	border-top-width:1px;
	border-bottom-width:1px;
	background-image:url('../componentshop/inactivetab.gif');
	background-repeat:no-repeat;
	background-attachment:scroll;
	cursor:pointer
}

.ProductArea {
	border-left:1px solid #E2C6FF; border-right:1px solid #E2C6FF; border-bottom:1px solid #E2C6FF; background-image: url('searchbar.gif');
	font-size:10pt;
	background-repeat:repeat-x;
	padding: 10 15 15 15
}

.specTableStyle {
	font-family: Arial, Helvetica, sans-serif;
	color: rgb(100, 100, 100);
	border: outset #6666FF 0px;
	background-color: #ccd3ff;
	font-size: 10pt;
}
.specTitleStyle {
	font-family: Arial, Helvetica, sans-serif;
	color: rgb(100, 100, 100);
	background-color: #CCCCCC;
	border-bottom: 1px solid #FFFFFF;
	font-weight: bold;
	vertical-align: top;
	font-size: 10pt;
}
.specFeatureNameStyle {
	font-family: Arial, Helvetica, sans-serif;
	color: rgb(100, 100, 100);
	border-bottom: 1px solid #FFFFFF;
	background-color: #C1C1FF;
	vertical-align: top;
	font-size: 10pt;
}
.specFeatureValueStyle {
	font-family: Arial, Helvetica, sans-serif;
	color: rgb(100, 100, 100);
	border-bottom: 1px solid #FFFFFF;
	vertical-align: top;
	font-size: 10pt;
}

.partitle {
	font-weight:bold
}

.TextArea {
	font-size:10pt;
}

.contactspacing {
	padding-left:30px
}

a:link{	color:#0000ff;}
a{	text-decoration:underline;}

.sideheader {
		color: #FFFFFF;
		font-family: "Arial Narrow";
		font-weight:bold;
		font-size: 13pt;
		text-align: center;
		padding-top:0.5em;
		background-image:url('img/browse-our-products.png');
		background-repeat:repeat-x;
		height: 37px;
		width:100%
	}

.sideheaderClean {
		color: #FFFFFF;
		font-family: "Arial Narrow";
		text-shadow: 1px 1px #000033;
		font-weight:bold;
		font-size: 13pt;
		text-align: center;
		padding-top:0.5em;
		background-image:url('img/browse-our-products_empty.png');
		background-repeat:repeat-x;
		height: 37px;
		width:100%
	}
	
.CalloutBox {
	 sheight: 127px; 
	 background-image:url('img/same-day-dispatch_empty.png');
}
